## liblinux-lvm-perl 0.15.01

=== debian/changelog ===
liblinux-lvm-perl (0.15.01-1) unstable; urgency=low

  [ Ansgar Burchardt ]
  * debian/control: Convert Vcs-* fields to Git.

  [ gregor herrmann ]
  * New upstream release.
  * Switch to "3.0 (quilt)" source format; remove quilt framework.
  * Remove patch binaries_in_sbin (fixed upstream), refresh patch zero-
    size (offset).
  * debian/copyright: update Maintainer and upstream copyright; update
    formatting.
  * Switch to debhelper compatibility level 8.
  * Bump Standards-Version to 3.9.2; remove version from perl build
    dependency.

 -- gregor herrmann <gregoa@debian.org>  Thu, 22 Dec 2011 18:37:50 +0100

liblinux-lvm-perl (0.14-2) unstable; urgency=low

  * debian/control: Changed: Switched Vcs-Browser field to ViewSVN
    (source stanza).
  * debian/control: Added: ${misc:Depends} to Depends: field.
  * debian/control: fix Homepage field.
  * New patch zero-size: handle missing units in vgdisplay output; thanks to
    Michael Tautschnig for the bug report (closes: #551083).
  * Don't install README anymore.
  * Add /me to Uploaders.
  * Set Standards-Version to 3.8.3 (no changes).
  * Switch to debhelper 7.
  * Switch to new format for debian/copyright.

 -- gregor herrmann <gregoa@debian.org>  Thu, 15 Oct 2009 21:58:19 +0200

liblinux-lvm-perl (0.14-1) unstable; urgency=low

  [ Jeremiah C. Foster ]
  * New upstream release (Closes: #488205)

  [ David Bremner ]
  * Remove obsolete patch for whitespace in command output (fixed upstream)
  * Patch /usr/sbin paths to /sbin
  * Add myself to uploaders
  * Add lvm2 to Recommends
  * Fix broken long/short description
  
  [ gregor herrmann ]
  * Set Standards-Version to 3.8.0.
  * Add debian/README.source to document quilt usage, as required by
    Debian Policy since 3.8.0.
  * debian/copyright: update year of copyright.

 -- David Bremner <bremner@unb.ca>  Thu, 28 Aug 2008 14:54:50 +0000

liblinux-lvm-perl (0.13-2) unstable; urgency=low

  * Added myself as an uploader
  * Bumped up standards-version to 3.7.3 (no changes needed)
  * Patched to accept (and ignore) leading whitespace from the external
    command output (Closes: #460604)
  * Added the pkg-perl group as the maintainer; Jeremiah joins me as an
    uploader.

 -- Gunnar Wolf <gwolf@debian.org>  Mon, 26 May 2008 12:18:54 -0500

liblinux-lvm-perl (0.13-1) unstable; urgency=low

  * Initial Release.  (closes: #447302).

 -- Jeremiah C. Foster <jeremiah@jeremiahfoster.com>  Mon, 29 Oct 2007 16:44:36 +0100
