## liblinux-lvm-perl 0.16

=== debian/changelog ===
liblinux-lvm-perl (0.16-1) unstable; urgency=low

  * New upstream release.
  * Refresh patch zero-size.
  * Update years of upstream and packaging copyright.

 -- gregor herrmann <gregoa@debian.org>  Sat, 11 Feb 2012 19:53:03 +0100
