=== debian/control ===
Source: liblinux-lvm-perl
Section: perl
Priority: optional
Build-Depends: debhelper (>= 8)
Build-Depends-Indep: perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Jeremiah C. Foster <jeremiah@jeremiahfoster.com>,
 David Bremner <bremner@unb.ca>,
 gregor herrmann <gregoa@debian.org>
Standards-Version: 3.9.2
Vcs-Git: git://git.debian.org/pkg-perl/packages/liblinux-lvm-perl.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/liblinux-lvm-perl.git
Homepage: http://search.cpan.org/dist/Linux-LVM/

Package: liblinux-lvm-perl
Architecture: all
Depends: ${misc:Depends}, ${perl:Depends}
Recommends: lvm2
Description: Perl module to access LVM status information
 Linux::LVM parses the output from vgdisplay, pvdisplay, and lvdisplay and
 makes it available as a Perl hash.
