## liblinux-lvm-perl 0.17

=== debian/changelog ===
liblinux-lvm-perl (0.17-4) unstable; urgency=medium

  [ Debian Janitor ]
  * Apply multi-arch hints. + liblinux-lvm-perl: Add Multi-Arch: foreign.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Thu, 13 Oct 2022 22:44:06 +0100

liblinux-lvm-perl (0.17-3) unstable; urgency=medium

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ gregor herrmann ]
  * Change bugtracker URL(s) to HTTPS.
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.
  * Remove Jeremiah C. Foster from Uploaders on request of the MIA team.
    (Closes: #843743)

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ gregor herrmann ]
  * debian/watch: use uscan version 4.

  [ Debian Janitor ]
  * Trim trailing whitespace.
  * Bump debhelper from deprecated 8 to 12.
  * Set debhelper-compat version in Build-Depends.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Wed, 15 Jun 2022 15:30:28 +0100

liblinux-lvm-perl (0.17-2.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Sat, 02 Jan 2021 00:50:10 +0100

liblinux-lvm-perl (0.17-2) unstable; urgency=medium

  * Strip trailing slash from metacpan URLs.
  * Add patch to fix unitizialized variable warning and wrong label error.
    (Closes: #740929)
  * Update years of packaging copyright.

 -- gregor herrmann <gregoa@debian.org>  Fri, 27 Jun 2014 18:25:41 +0200

liblinux-lvm-perl (0.17-1) unstable; urgency=low

  * Team upload.
  * Imported Upstream version 0.17
  * Drop vgdisplay-output.patch patch
  * Bump Standards-Version to 3.9.5

 -- Salvatore Bonaccorso <carnil@debian.org>  Thu, 07 Nov 2013 19:26:41 +0100

liblinux-lvm-perl (0.16-2) unstable; urgency=low

  * Team upload

  [ Salvatore Bonaccorso ]
  * Change Vcs-Git to canonical URI (git://anonscm.debian.org)
  * Change search.cpan.org based URIs to metacpan.org based URIs

  [ Axel Beckert ]
  * debian/copyright: migrate pre-1.0 format to 1.0 using "cme fix dpkg-
    copyright"

  [ Damyan Ivanov ]
  * apply patch from Thomas Lange adapting to vgdisplay output change with
    Linux 3.x. Closes: #717684.
  * Standards-Version: 3.9.4 (no changes needed)

 -- Damyan Ivanov <dmn@debian.org>  Wed, 16 Oct 2013 07:29:46 +0300
