=== debian/control ===
Source: liblinux-lvm-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: David Bremner <bremner@unb.ca>,
           gregor herrmann <gregoa@debian.org>
Section: perl
Priority: optional
Build-Depends: debhelper-compat (= 13)
Build-Depends-Indep: perl
Standards-Version: 3.9.5
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/liblinux-lvm-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/liblinux-lvm-perl.git
Homepage: https://metacpan.org/release/Linux-LVM
Testsuite: autopkgtest-pkg-perl

Package: liblinux-lvm-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends}
Recommends: lvm2
Multi-Arch: foreign
Description: Perl module to access LVM status information
 Linux::LVM parses the output from vgdisplay, pvdisplay, and lvdisplay and
 makes it available as a Perl hash.
